.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav>li ul {
	width: 16em;
}

.hover-black-color:hover, .scheme_default .hover-black-color.sc_button_bordered:not(.sc_button_bg_image):hover {
	color: black !important;
}

.tooltipster-base.tooltipster-light.tooltipster-grow.tooltipster-grow-show, .spots-available {
	display: none !important;
}

.white-background-item-class .sc_testimonials_item_content {
    background-color: transparent !important;
}
#woocommerce_product_tag_cloud-2 {
	display: none !important;
}

.my-custom-element-service {
	display: grid;
    grid-template-columns: auto auto auto;
    grid-column-gap: 2%;
}

.custom-services-title {
	font-weight: normal;
    font-size: 20px;
    color: black;
}
.custom-services-title:after {
	content: "";
    display: block;
    bottom: 0;
    width: 50px;
    height: 2px;
    background: #42B3E5;
    margin-top: 7px;
	animation-name: slide;
    -webkit-animation-name: slide;
    animation-timing-function: cubic-bezier(.75, 0, .25, 1);
    -webkit-animation-timing-function: cubic-bezier(.75, 0, .25, 1);
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    visibility: visible;
	background-color: #ff8a8b;
	box-sizing: border-box;
}

.custom-services {
	margin-bottom: 50px;
}

.custom-services-list {
	margin-top: 50px;
	list-style: none;
	padding: 0;
}

.custom-services-list li {
	padding: 8px 0;
    border-bottom: 1px solid #E5E5E5;
    background-position: left center;
    background-repeat: no-repeat;
    line-height: 1.71429;
	display: list-item;
    text-align: -webkit-match-parent;
}
.custom-services-list li:after {
	font-size: 0px;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.custom-services-list li:first-child {
	padding-top: 0;
}

.custom-services-list li span {
	float: left;
    color: #000;
    padding-top: 5px;
}
.custom-services-list li div {
	background: #42B3E5;
    padding: 4px 10px;
	float: right;
    color: #FFF;
	background-color: #ff8a8b;
}
.custom-services a.more {
	padding: 12px 19px;
    border: 1px solid #ff8a8b;
    transition: color 0.2s ease 0s, background 0.2s ease 0s, border 0.2s ease 0s;
    -webkit-transition: color 0.2s ease 0s, background 0.2s ease 0s, border 0.2s ease 0s;
    -moz-transition: color 0.2s ease 0s, background 0.2s ease 0s, border 0.2s ease 0s;
}
.custom-services a.more:hover {
	color: white;
	background: #ff8a8b;
}
.custom-services .item-footer {
    margin-top: 50px;
    line-height: 1;
}
.scheme_default button[disabled], .scheme_default input[type="submit"][disabled], .scheme_default input[type="button"][disabled] {
	background: #ff8a8b !important;
	color: white !important;
	cursor: pointer;
}
.scheme_default button[disabled]:hover, .scheme_default input[type="submit"][disabled]:hover, .scheme_default input[type="button"][disabled]:hover, .scheme_default input[type="submit"]:hover {
	background: #ff8a8b !important;
	color: black !important;
}
.sc_button_default:hover, .scheme_default .sc_button_bordered:not(.sc_button_bg_image):hover {
	color: black !important;
}
.woocommerce-order p:nth-child(3) {
	display:none;
}
.woocommerce-order p.woocommerce-customer-details--phone:nth-child(3) {
	display: block;
}

.scheme_default .vc_row-has-fill .sc_testimonials [class*="column"] .sc_testimonials_item_content {
	background: transparent;
}

.wpb_column.sc_shift_y_large_negative, .sc_content.sc_shift_y_large_negative {
	margin-bottom: -50px;
}
ul.product-categories li:first-child {
	display: none;
}
ul.product-categories li a {
	text-transform: uppercase;
}

.footer-row-main #footer-head ul {
	position: relative;
	padding: 0;
    margin: 0;
    list-style: none;
	display: -webkit-flex;
}
.footer-row-main #footer-head ul li {
	animation-duration: 500ms;
    animation-delay: 0ms;
    transition-delay: 0ms;
	background-color: #667889;
	z-index: 3;
	float: left;
    width: 350px;
    padding: 0 30px 31px;
    list-style: none;
    z-index: 2;
	animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
	animation-timing-function: cubic-bezier(.75, 0, .25, 1);
    -webkit-animation-timing-function: cubic-bezier(.75, 0, .25, 1);
    visibility: visible !important;
    position: relative;
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.4;
    color: #FFF;
	padding-left: 78px;
}
.footer-row-main #footer-head ul li:first-child {
	background-color: #C371A3;
}
.footer-row-main #footer-head ul li:last-child {
	background-color: #8C9DAD;
}
.footer-row-main #footer-head ul li h2 {
	color: #FFF;
	font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
	line-height: 1.5;
	margin-top: 0;
}
.footer-row-main #footer-head ul li i {
	    display: block;
    position: absolute;
    left: 20px;
    bottom: 70px;
}
footer .footer-row-main {
	background-color: #2E3033 !important;
    padding-bottom: 40px;
	margin: 0;
	border: unset !important;
	padding-top: 0;
}
.footer-head-content h2.widgettitle {
	color: #FFF;
	font-size: 18px;
	line-height: 1.55556;
	margin-bottom: 20px;
}
.footer-head-content h2.widgettitle:after {
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-timing-function: cubic-bezier(.75, 0, .25, 1);
	-webkit-animation-timing-function: cubic-bezier(.75, 0, .25, 1);
	animation-duration: 0.6s;
	-webkit-animation-duration: 0.6s;
	visibility: visible;
	background-color: #faa74a;
	content: "";
    display: block;
    bottom: 0;
    width: 50px;
    height: 2px;
    margin-top: 7px;
}
.footer-main-content {
	margin-top: 50px;
}
.footer-head-content, .footer-head-content li a {
	color: white !important;
	line-height: 24px;
}
.footer-text-icon, .footer-text-icon li a {
	color: white !important;
}
.footer-text-icon li a:hover, .footer-head-content li a:hover {
	color: #C371A3 !important;
}
.footer-text-icon ul {
	padding: 0;
    margin: 0;
    list-style: none;
}
.footer-text-icon ul li {
	display: table;
    width: 100%;
	background: transparent;
    color: #BAC0C5;
	padding-bottom: 20px;
	padding-left: 25px;
	position: relative;
}
.footer-text-icon ul li i {
	position: absolute;
	left: 0;
	top: 8%;
}
.footer-menu ul {
	list-style: none;
    padding: 0;
    margin: 20px 0 0;
}
.footer-menu ul li {
	float: left;
	width: 42%;
	padding: 5px 0;
	line-height: 14px;
	padding-left: 20px;
}
.footer-menu ul li:before {
	content: "›";
    font-size: 24px;
    color: #FFF;
    speak: none;
    vertical-align: middle;
    line-height: 20px;
    direction: ltr;
    margin-left: -9px;
    margin-right: 2px;
    display: inline-block;
	position: absolute;
	left: 0;
	background: transparent !important;
}
.footer-post ul li {
	margin-bottom: 20px;
}
.footer-post ul li a {
	display: block;
	margin-bottom: 10px;
}
.footer-post ul li span {
	font-size: 12px;
	color: #686F78;
}
footer .footer-main-bottom {
	background: black !important;
	border: unset !important;
}
.footer-main-bottom ul {
	list-style: none;
    padding: 0;
}
.footer-main-bottom ul li {
	float: right;
    margin-left: 20px;
}
.footer-main-bottom .icon-footer {
	float: right;
    padding-left: 30px;
}
.footer-main-bottom .icon-footer a {
	display: inline-block;
	margin-right: 20px;
	float: right;
	color: black !important;
}
.footer-main-bottom .icon-footer a:hover {
	color: black !important;
}
.footer-main-bottom .icon-footer a span {
	display: none;
}
.footer-main-bottom .icon-footer br {
	display: none !important;
}
footer .footer-main-bottom a, footer .footer-main-bottom i {
	color: white !important;
}
footer .footer-main-bottom a:hover {
	color: #C371A3 !important;
}
.footer-main-logo {
	text-align: center;
	padding-top: 50px !important;
}
.scheme_default.footer_wrap .footer-social a {
	color: transparent;
	font-size: 25px;
    margin-bottom: 10px;
    display: inline-block;
}
.footer-social a i {
	color: white;
}
@media (min-width: 1100px) {
	.posts_container {
		display: grid;
		grid-template-columns: 48% 48%;
		grid-column-gap: 4%;
	}

	.posts_container article {
		border: unset !important;
		padding-top: 0 !important;
		margin-top: 0 !important;
	}

	.posts_container article img {
		height: 440px;
		object-fit: cover;
	}
}
@media (max-width: 1300px) and (min-width: 1100px) {
  .custom-services .sc_services_item_title a {
    min-height: 90px;
  }
}

@media (max-width: 1100px) {
	.my-custom-element-service {
		grid-template-columns: auto auto;
	}
	
	.sc_content_width_1_2 {
		width: 100%;
	}
	
	.vc_row[data-vc-full-width] {
		padding: 0 15px;
	}
	
	.header-all-page .sc_content  {
		padding-left: 5%;
	}
	.body_style_fullwide .content_wrap {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width: 800px) {
	.select2-container {
		height: 50px;
	}
	
	.wpb_column.sc_shift_y_large_negative, .sc_content.sc_shift_y_large_negative {
		margin-bottom: 0;
	}
	
	.sc_services_columns_wrap, .sc_team_columns_wrap   {
		display: flex;
		flex-wrap: wrap;
	}
	
	.sc_services_columns_wrap .trx_addons_column-1_4, .sc_team_columns_wrap  .trx_addons_column-1_4 {
		flex-basis: 50%; 
	}
	.vc_row.vc_row-flex.vc_custom_1505209721400  .vc_col-sm-6 {
		flex-basis: 100%; 
	}
	
	.body_style_fullwide.sidebar_left .content, .body_style_fullscreen.sidebar_left .content {
		padding-left: 0;
	}
	
	.body_style_fullwide.sidebar_left .sidebar, .body_style_fullscreen.sidebar_left .sidebar, .body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar {
		margin-right: 0 !important;
		width: 100% !important;
		clear: both !important;
		display: block !important;
		float: unset !important;
		position: relative !important;
		margin-left: 0 !important;
		right: unset !important;
		left: unset !important;
		top: unset !important;
		bottom: unset !important;
	}
	
	.body_style_fullwide.sidebar_right .content, .body_style_fullscreen.sidebar_right .content {
		padding-right: 0;
	}
	
	.header-all-page .sc_content {
		width: 100%;
	}
	.header-all-page .sc_content .sc_layouts_title_caption {
		font-size: 28px;
	}
	.sc_content_width_1_1 {
		width: 100%;
	}
}
@media (max-width: 600px) {
	.body_style_fullwide .content_wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	.my-custom-element-service {
		display: grid;
		grid-template-columns: auto;
		grid-column-gap: 0;
	}
	.sc_blogger_columns_wrap .trx_addons_column-1_2 {
		flex-basis: 100%; 
	}
	
	.menu_mobile .menu_mobile_nav_area > ul > li > a {
		font-size: 20px;
		line-height: 32px;
		padding-left: 10px;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid white;
		width: 94%;
	}
	.mobile_device .menu_mobile .search_mobile, .mobile_layout .menu_mobile .search_mobile {
		width: 90%;
	}
	.area-contact-home .wpcf7-form .trx_addons_columns_wrap .trx_addons_column-1 :first-child {
		height: 50px;
		margin-bottom: 1rem;
	}
	.sc_services_columns_wrap .trx_addons_column-1_4, .sc_team_columns_wrap .trx_addons_column-1_4 {
		flex-basis: 100%;
	}
	
	.wpb_column.sc_shift_y_large_negative, .sc_content.sc_shift_y_large_negative {
		margin-bottom: 30px;
	}
	.scheme_default .vc_progress_bar.vc_progress_bar_narrow .vc_single_bar .vc_label .vc_label_units {
		top: 35px;
	}
	.vc_col-xs-10.vc_column_container {
		width: 100%;
		margin: 0;
		padding: 0 10px;
	}
	.sc_testimonials [class*="column"] .sc_testimonials_item_content {
		padding: 20px 40px !important;
	}
	.sc_testimonials .sc_item_title + .sc_item_slider, .sc_testimonials .sc_item_subtitle + .sc_item_slider, .sc_testimonials .sc_item_title + .sc_item_columns, .sc_testimonials .sc_item_subtitle + .sc_item_columns, .sc_testimonials .sc_item_title + .sc_item_content, 	.sc_testimonials .sc_item_subtitle + .sc_item_content {
		margin-top: 20px;
	}
	.woocommerce.columns-2 ul.products li.product, .woocommerce-page.columns-2 ul.products li.product, .woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product, .woocommerce ul.products li.product.column-1_2, .woocommerce-page ul.products li.product.column-1_2, .woocommerce .related.products ul.products.columns-2 li.product, .woocommerce-page .related.products ul.products.columns-2 li.product, .woocommerce .related.products ul.products li.product.column-1_2, .woocommerce-page .related.products ul.products li.product.column-1_2, .woocommerce .upcells.products ul.products.columns-2 li.product, .woocommerce-page .upcells.products ul.products.columns-2 li.product, .woocommerce .upcells.products ul.products li.product.column-1_2, .woocommerce-page .upcells.products ul.products li.product.column-1_2{
		width: 100%;
		margin: 0;
	}
	ul.products.columns-4 li {
		flex-basis: 50% !important;
		width: 50% !important;
	}
	.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
		width: 100%;
		float: unset;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
		float: unset;
		padding: unset;
	}
	.sidebar[class*="scheme_"] .widget {
		padding: 0 20px;
	}
	.body_style_fullwide.sidebar_left .sidebar, .body_style_fullscreen.sidebar_left .sidebar, .body_style_fullwide.sidebar_right .sidebar, .body_style_fullscreen.sidebar_right .sidebar {
		margin-top: 20px;
	}
	.wpb_wrapper .vc_custom_1679224372681 {
		padding: 0 20px !important;
	}
	h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag) {
		font-size: 30px;
	}
	.menu_mobile .menu_mobile_nav_area ul ul {
		padding-left: 15px;
	}
	.menu_mobile .menu_mobile_nav_area ul ul li a {
		text-transform: capitalize;
	}
	.mobile_device .menu_mobile .menu_mobile_nav_area, .mobile_layout .menu_mobile .menu_mobile_nav_area {
		padding: 0;
	}
	.sc_action_item_simple.sc_action_item_mc .sc_action_item_title {
		font-size: 24px;
	}
	.vc_hidden-xs {
    	display: block!important;
	}
	.text-block-tick-1 ul li:last-child:before {
		display: none;
	}
	.text-block-tick-1 ul li:last-child {
		text-align: center;
		margin-top: 20px;
	}
	.text-block-tick-1 ul li:last-child a {
		padding: 10px 30px;
		border: 1px solid #ff8a8b;
		border-color: #ff8a8b;
    	background-color: #ff8a8b;
		color: white;
		font-size: 16px;
	}
	.vc_custom_1678037895069 .sc_action .sc_action_item, .vc_custom_1678699413564 .sc_action .sc_action_item{
		text-align: center !important;
	}
	.vc_custom_1678037895069 .sc_action .sc_action_item h6, .vc_custom_1678699413564 .sc_action .sc_action_item h6  {
		margin: 15px 0;
	}
	.vc_custom_1678037895069 .sc_action .sc_action_item a, .vc_custom_1678699413564 .sc_action .sc_action_item a {
		float: unset!important;
	}
	.sc_action_item_simple.sc_action_item_ml .sc_action_item_title {
		font-size: 30px;
	}
	.vc_custom_1600686707029 .vc_empty_space.height_large {
		display: none;
	}
	.footer-row-main #footer-head ul {
		display: block;
	}
	.footer-row-main #footer-head ul li {
		width: 100%;
		float: unset;
	}
	.footer-row-main .vc_column-inner {
		padding: 0 !important;
	}
	.footer-main-content {
		padding: 0 20px !important;
	}
	.footer-main-bottom .vc_col-sm-6{
		text-align: center;
    	margin-bottom: 15px;
	}
	.footer-main-bottom .icon-footer {
		float: unset;
	}
	.footer-main-bottom ul li {
		float: unset;
		display: inline;
	}
	.footer-main-bottom .wpb_wrapper {
		text-align: center;
	}
}